.logo{}
.logo img{max-width: 100%; margin-left: 30px}
.margin-top-60{margin-top: 60px}
.margin-top-40{margin-top: 40px}
.margin-top-20{margin-top: 20px}
.margin-top-10{margin-top: 10px}
.margin-top-5{margin-top: 5px}
.margin-bottom-60{margin-bottom: 60px}
.margin-right-30{margin-right: 30px	}
.margin-bottom-20{margin-bottom: 20px}
.relativa{position: relative;}
.slid_arriba{ width: 50%; position: absolute; z-index: 9; top:0; }
.slid_arriba img{width:100% }
.slid_abajo{ width: 100%; position: absolute; z-index: 9; bottom: 0; }
.slid_abajo img{width:100% }
.accesos{font-family: 'Playfair Display', serif; font-size: 35px; text-align: center;
 background-repeat: no-repeat; background-size:cover;color: #1b1a51; font-weight: 700;
  padding: 50px 20px; margin-right: 6%; margin-left: 6% }
  .accesos:hover{color: #333}
.acc_1{background-image: url(../img/fondo_acc_1.png);}
.acc_2{background-image: url(../img/fondo_acc_2.png);}
.acc_3{background-image: url(../img/fondo_acc_3.png);}
#accesos a{ text-decoration: none }
.footer{
color:#FFF;
padding-top: 20px;
padding-bottom: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a99d+0,0071bc+100 */
background: #00a99d; /* Old browsers */
background: -moz-linear-gradient(left, #00a99d 0%, #0071bc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #00a99d 0%,#0071bc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #00a99d 0%,#0071bc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a99d', endColorstr='#0071bc',GradientType=1 ); /* IE6-9 */
}
.guarda_colegio{position: absolute; z-index: 9; width: 30%; top:0; }
.guarda_colegio img{width: 100%;}
.redon_izq{position: absolute; z-index: 10; width: 15%; bottom:0; }
.redon_izq img{width: 100%;}
.redon_der{position: absolute; z-index:10; width: 15%; bottom:0; right: 0 }
.redon_der img{width: 100%;}

.cole_tit{color:#fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a99d+1,00a99d+33,0071bc+100 */
background: #00a99d; /* Old browsers */
background: -moz-linear-gradient(left, #00a99d 1%, #00a99d 33%, #0071bc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #00a99d 1%,#00a99d 33%,#0071bc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #00a99d 1%,#00a99d 33%,#0071bc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a99d', endColorstr='#0071bc',GradientType=1 ); /* IE6-9 */
 }

.cole_cuerpo{ color: #fff; background: #1b1464; }
.portada img{width: 100%	}
.cont_botonera_nivel{position: absolute; bottom:0; z-index: 14; width: 100%}
.niveles_bot{width: 83%; float: right; margin-bottom: 0; margin-right:0; padding-right: 0 }
.niveles_bot li{width: 22% !important; margin-left:3%; float: left; list-style: none; margin-right: 0; padding-right: 0}
.niveles_bot li a{ border-radius: 0 !important; margin-right:0;width: 96%; display: inline-block; text-align: center; padding:10px 2%; color:#fff; font-weight:bold; }
.niv_1{background: #29abe2;}
.niv_2{background: #00a99d;}
.niv_3{background: #2e3192;}
.niv_4{background: #1b1464;}

.niveles_bot2{width: 95%; float: right; margin-bottom: 0; margin-right:0; padding-right: 0 }
.niveles_bot2 li{width: 22% !important; margin-left:3%; float: left; list-style: none; margin-right: 0; padding-right: 0}
.niveles_bot2 li a{ border-radius: 0 !important; margin-right:0;width: 96%; display: inline-block; text-align:
 center; padding:10px 2%; color:#fff; font-weight:bold; }
 .cuerpo_novedades{color:#4d4d4d; background: #e6e6e6; padding-bottom: 30px}
 .nove_detalle_img{background:#00a99d; width: 80%; height: 80%; position: absolute; 
 	right:0px; top:-10px; height: 150px;}
 	.boton_nove{ background: #00a99d; /* Old browsers */
background: -moz-linear-gradient(left, #00a99d 0%, #0071bc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #00a99d 0%,#0071bc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #00a99d 0%,#0071bc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a99d', endColorstr='#0071bc',GradientType=1 ); /* IE6-9 */
border:0; box-shadow: 0; color: #fff; font-weight: bold; padding: 10px 40px; margin-top: 20px }
.admision_pasos{color: #29abe2;}
.texto-contacto{text-align: right; font-size: 18px; color: #999}
.datos_cont{color: #999}
.datos_cont h4{font-weight: bold; font-size: 20px}
.datos_cont p{font-size: 17px}

.cont_evento{ width:43%; float:left; margin-left:3%; margin-right:2%; min-height:30px;}
.evento_titulo{ width:100%; float:left; color:#4496D2; font-size:29px; margin-top:10px;}
.evento_texto{ width:100%; float:left; color:#777777; font-size:16px; margin:10px 0 30px 0; }
.cont_categoria{ width:100%; font-size:18px; color:#444444; font-style:italic; margin-top:10px; float:left;}



/*calendario*/
.cont_agenda{ width:52%; float:left; }
.cont_calendario{ width:100%; float:left; min-height:440px;}
.dias_sem{ width:14.25%; float:left; padding:5px 0; text-align:center; background-color:#CCC; color:#666; 
font-size:14px; }
.cont_linea_cal{ width:100%; float:left;  background-color:#666;}
.mes_ant{width:12.25%; float:left; padding:5px 1%; height:50px;  }
.mes_actual{ width:12.25%; padding:5px 1%; outline:1px solid #DDD; float:left; height:50px; position:relative;}
.mes_actual a{ color:#fff;}
a .mes_actual{ color:#fff;}
.flecha{ width:6%; padding:0 1%; padding-top:4px; float:left; height:40px; background-color:#666; margin-bottom:3px;}
.flecha img{ width:100%; border:0;}
.mesyanio{ width:84%; float:left; padding-top:10px; text-align:center; background-color:#666; color:#FFF; margin-bottom:3px;}
.mes_actual_mas{ position:absolute; background:url(../img/fondo_mes_actual_mas.fw.png); width:170px; height:130px; overflow:hidden; padding:5px; border-radius:5px; z-index:100;top:-100px; right:-130px; visibility:hidden }

.adentro_li{ position:absolute; z-index:120; width:90%; margin-left:5%; } 
.adentro_li .cont_info_fecha{ width:100%; float:left; border-bottom:1px dashed #FFFFFF; font-size:13px; font-style:italic; padding-bottom:4px; margin-bottom:5px; font-family: 'Roboto Condensed', sans-serif  !important;}
.adentro_li .cont_info_titulo{ width:100%; float:left; font-size:16px; font-family: 'Roboto Condensed', sans-serif !important;}
.bgceleste{ background:#4496D2;}
.bgceleste a{ color: #FFF;}
.bgverde{ background:#439551;}
.bgverde a{ color:#FFF !important;}
.bggrisclaro{ background:#DDDDDD; color:#666666 !important; }
.bggrisclaro a{color:#666666 !important; }
.bggrisoscuro{ background:#666666}
.bggrisoscuro a{ color:#FFF;}
/*fin calendario*/
.fotos_sec img{margin:5px; float: left; height: 200px; cursor: pointer;}

@media (max-width: 768px) {
	.logo{ position: absolute; top:0; left: 0; }
	.logo img{ max-width: 85%; margin-left: 0}
	#menu li {width: 100% !important; }

	}
